import { env } from "@code/env/web";
import { convexClient } from "@convex-dev/better-auth/client/plugins";
import { createAuthClient } from "better-auth/react";

export const authClient = createAuthClient({
  baseURL: env.VITE_AUTH_URL,
  plugins: [convexClient()],
});
